/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  min-height: 600px;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
right: auto;
	left: auto;
	  background-image: linear-gradient(to top,rgba(0,0,0,.7) 0,rgba(0,0,0,.01) 100%);
  background-repeat: repeat-x;
	margin-bottom: -20px;
	padding: 50px 15px 40px 15px;
	width: 100%;
}

.carousel-caption p {
	line-height:25px;
}

.item > .container {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  min-height: 600px;
  background-color: #777;
	margin: auto !important;
}
.carousel-inner > .item > img {
  top: 0;
  left: 0;
  min-height: 600px;
	  margin: 0 auto;
}
.carousel-control {
	width: 10%;
	text-shadow: none;
	  opacity: .4;
  filter: alpha(opacity=40);
}

.carousel-control.left {
	z-index: 20;
	right: auto;
	left: 0;
	background-image: none;
}
.carousel-control.right {
	z-index: 20;
	background-image: none;
	
}

.carousel-control .fa {
	position: absolute;
 	 top: 50%;
}
.carousel-control.right .fa {
	right: 30%;
}
.carousel-control.left .fa {
	left: 30%;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
  /* Navbar positioning foo */
 
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

}
